## oem-workaround-tlp-disable-sound-power-saving 1

=== debian/changelog ===
oem-workaround-tlp-disable-sound-power-saving (1) xenial; urgency=medium

  * Initial commit. (LP: #1593619)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 15 Jun 2017 11:49:28 +0800
