=== debian/control ===
Source: oem-workaround-tlp-disable-sound-power-saving
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/+git/oem-workaround-tlp-disable-sound-power-saving

Package: oem-workaround-tlp-disable-sound-power-saving
Architecture: all
Depends: tlp
XB-Modaliases: ${modaliases}
Description: Disable TLP sound power saving in battery mode
 Disable TLP sound power saving in battery mode
